Analyzing.

Scheduled analysis is going on. Some of the information may be inconsistent. Sorry for the inconvenience.

Bot-Backbone

Prerequisites

Bot-Backbone declares the following 21 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
AnyEvent0AnyEvent-7.07112.50
AnyEvent::XMPP::Client0AnyEvent-XMPP-0.55131.25
AnyEvent::XMPP::Ext::Disco0AnyEvent-XMPP-0.55131.25
AnyEvent::XMPP::Ext::MUC0AnyEvent-XMPP-0.55131.25
Carp0Carp-1.3301128.13
Class::Load0Class-Load-0.21137.50
List::MoreUtils0List-MoreUtils-0.33131.25
List::Util0Scalar-List-Utils-1.39125.00
Moose0Moose-2.1210137.50
Moose::Exporter0Moose-2.1210137.50
Moose::Meta::Class0Moose-2.1210137.50
Moose::Role0Moose-2.1210137.50
Moose::Util0Moose-2.1210137.50
MooseX::Types0MooseX-Types-0.44137.50
MooseX::Types::Moose0MooseX-Types-0.44137.50
POE0POE-1.364128.13
POE::Loop::AnyEvent0POE-Loop-AnyEvent-0.004137.50
POE::Wheel::ReadLine0POE-1.364128.13
Scalar::Util0Scalar-List-Utils-1.39125.00
namespace::autoclean0namespace-autoclean-0.19137.50
perlv5.10.0perl0.00

Bot-Backbone declares the following 4 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Test::More0Test-Simple-1.001003131.25
lib0lib-0.63121.88
strict0perl0.00
warnings0perl0.00

Bot-Backbone declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-6.98134.375